<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">P.Oxy.</title><biblScope type="volume">60</biblScope><biblScope type="numbers">4066</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">22550</idno>
                <idno type="hgv">22550</idno>
                <idno type="ddb-hybrid">p.oxy;60;4066</idno>
                <idno type="ddb-filename">p.oxy.60.4066</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>11</width>
                                        <height>33.5</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">1.5</dim>
                                        <dim n="bottom">5</dim>
                                        <dim n="left">2</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section">
                                        <locus xml:id="section1" from="1" to="1" corresp="#m1" ana="../authority-lists.xml#heading"/>
                                        <locus xml:id="section2" from="2" to="6" corresp="#m1" ana="../authority-lists.xml#introduction"/>
                                        <locus xml:id="section3" from="75" to="27" corresp="#m1" ana="../authority-lists.xml#main-text"/>
                                        <locus xml:id="section4" from="28" to="32" corresp="#m1" ana="../authority-lists.xml#date"/>
                                        <locus xml:id="section5" from="32" to="33" corresp="#m2" ana="../authority-lists.xml#subscription"/>
                                    </ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3 #section4"/><handNote xml:id="m2" corresp="#section5"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_22550">
                  <tei:origin>
                     <tei:origPlace>Rhise (Arabia)</tei:origPlace>
                     <tei:origDate when="0183-12-24">24. Dez. 183</tei:origDate>
                  </tei:origin>
                  <tei:provenance type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://www.trismegistos.org/place/9639">Rhise</tei:placeName>
                        <tei:placeName type="ancient" subtype="nome" ref="https://pleiades.stoa.org/places/727075 https://www.trismegistos.org/place/282">Arabia</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ti"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_nomination"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Nomination</term><term xml:lang="en">Liturgy</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_22550"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_22550"/>
        </body>
    </text>
</TEI>